#float2 {
	float: left;
	width: 600px;
	margin: 0px;
	margin-top: 20px;
	padding-left: 30px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 10px;
}

.itemdescription {
	clear: both;
	float: left;
	width: 350px;
}
.itemimage {
	float: right;
	margin-top: 20px;
}
.productitem {
	margin: 18px;
}

#box4content ul {
	margin-left: 30px;
	margin-top: 10px;
	margin-right: 20px;
	padding: 0;
}

#box4content li {
	margin-top: 0.4em;
}

#categoriesbox {
	border-width: 1px;
	border-style: dashed;
	border-color: #86DBEA;
	padding: 5px;
	margin: 10px;
	padding-top: 0px;
	background-color: #FAFEFE;
}

#categoriesbox h2 {
	margin-bottom: 10px;
}
